# Generated by Django 3.2.14 on 2022-07-17 20:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0003_auto_20220717_2326'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pril',
            name='author',
        ),
    ]
